spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://8.211.56.222:3306/cwg_crm?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: curd_user
    password: o}GJZp4*5Z:n+=
  jpa:
    database: MYSQL
    hibernate:
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
    show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
  redis:
    host: localhost
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:7000/eureka

web:
  upload-path: ../upload
logging:
  config: classpath:logback-prod.xml

